icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

CommuniGate Pro < 5.1c2 POP3 Overflow

High

Synopsis

The remote mail server is prone to multiple attack vectors.

Description

According to its banner, the version of CommuniGate Pro running on the remote host will crash when certain mail clients try to open an empty mailbox. Remote code execution may even be possible.

Solution

Upgrade to version 5.1c2 or higher.